
body {
    margin: 0;
    font-family: Roboto, "Segoe UI", sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.15;
    color: #212529;
    text-align: left;
    background-color: #fff;
}

.entry-articles {
	margin-top: 20px;
}
.banner-destacado {
	padding-bottom: 30px
}
.banner-destacado img{
	width: 120px;
}

.banner-destacado .media-body h3 {
	font-size: 1.3em;
	color: #0067CE;
}

.media-body {
	padding-left: 12px;
}

.btn {
	white-space: pre-wrap;
}

p{
	margin-bottom: 0.7rem;
}

.navbar-buttons{
    width: 100%;
    z-index: 600;
    position: relative;
    text-align: center;
    margin-top: 75px;
}

.navbar-buttons .btn{
    padding: 0.375rem 1.5rem;
    margin: 5px 0px;
    z-index: 2000;
}

.copy{
	text-align: center;
}

.welcome-content {
    text-align: center;
    color: #fff;
    width: 700px;
    z-index: 500;
    position: relative;
}

.welcome-content .title{
    font-size:1.5em;
    font-weight: 400;
}

.welcome-content .title, .welcome-content .description {
    z-index: 1200;
}

.description {
    font-size: 1.1em;
    line-height: 1.4em;
}

.modal{
	z-index: 99999;
	background: rgba(0,0,0,0.6);
}

/* LOGOS LABSAG - INSTITUCION */
/* ================================ */

.logos-content {
    position: relative;
    height: 150px;
	z-index: 110;
}

.logos-content .logo-labsag {
    position: absolute;
    display: inline-block;
    top: 0;
    left: 0;
    padding: 0;
    margin: 0;
}

.logos-content .logo-labsag img {
    height: 64px;
    margin: 0;
    padding: 0;
    margin-left: 16px;
    margin-top: 16px;
}

.logos-content .logo-institucion {
    position: absolute;
    display: inline-block;
    top: 0;
    right: 0;
    padding: 0;
    margin: 0;
}

.logos-content .logo-institucion img {
    min-height: 64px;
    max-height: 160px;
    max-width: 250px;
    margin: 0;
    padding: 0;
    margin-right: 16px;
    margin-top: 16px;
}

.btn-lang{
    padding: 4px 8px;
    border-radius: 3px;
    text-decoration: none !important;
}

.navbar {
    padding: 0.2rem 1rem;
}

.navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
}

.bg-light {
    background-color: #e4e4e4 !important;
}

/* MEDIA */

@media (max-width: 768px){
	.navbar-buttons{
		width: 100%;
	}

	.welcome-content {
	    width: 100%;
	}
}

@media (max-width: 480px){
	.navbar-buttons{
		width: 100%;
		margin-top: 28px;
	}

	.welcome-content {
	    width: 100%;
	    padding-top: 0px;
    }
    
    .logos-content {
	    height: auto;
        min-height: 80px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-top: 10px;
	}

    .logos-content .logo-labsag,
    .logos-content .logo-institucion {
        position: static;
        display: flex;
        align-items: center;
    }

    .logos-content .logo-labsag img {
        height: 48px;
        margin: 0;
    }

	.logos-content .logo-institucion img {
        min-height: 40px;
        max-height: 55px;
        max-width: 140px;
        margin: 0;
	}
}

/* FORMULARIO LOGIN */

.btn-close-modal {
    border-radius: 50%;
    margin-right: -12px;
    width: 36px;
    height: 36px;
    padding: 0;
    line-height: 0;
}

.modal-header p {
    margin:0;
    color:#005F9E;
    font-size: 1.2rem
}

.modal-header {
    align-items: center;
}

.modal-header, .modal-body{
    padding: 1rem 1.4rem;
}

.modal-body .form-control{
    font-size: 1.4rem;
}

